using System.Threading.Tasks;

namespace GxPress.Service.Interface.Attach
{
    public interface IAttachService : IService
    {
        Task<int> InsertAsync(Entity.tede2.Attach.Attach note);

        Task<bool> UpdateAsync(Entity.tede2.Attach.Attach note);
    }
}